/**
 * An openlayers overlay that uses bootstrap popover to produce a popup for maps.
 *
 * @hidden
 */
export default class _default extends olOverlay {
    /**
     * @param {import('ol/Overlay').Options} [options] Overlay options.
     */
    constructor(options?: import("ol/Overlay").Options);
    contentEl_: HTMLDivElement;
    close(): void;
}
import olOverlay from 'ol/Overlay';
